<?xml version="1.0" encoding="utf-8"?>
<selector
  xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:state_pressed="true">
        <shape android:shape="rectangle"
          xmlns:android="http://schemas.android.com/apk/res/android">
            <solid android:color="@color/colorAccent" />
            <corners android:radius="11.0dip" />
        </shape>
    </item>
    <item android:state_enabled="false">
        <shape android:shape="rectangle"
          xmlns:android="http://schemas.android.com/apk/res/android">
            <solid android:color="#58da4336" />
            <corners android:radius="11.0dip" />
        </shape>
    </item>
    <item android:state_enabled="true">
        <shape android:shape="rectangle"
          xmlns:android="http://schemas.android.com/apk/res/android">
            <solid android:color="@color/colorAccent" />
            <corners android:radius="11.0dip" />
        </shape>
    </item>
</selector>